Darktable 2.0.2

La version mineure 2.0.2 de darktable est disponible depuis quelques jours. Principaux changements de puis la version 2.0.1: General La version 2.40 au minimum de  glib est requise Nouvelle fonctionalités Ajout du support des DNGs depuis x3f_extract Support des fichiers XMP depuis les controleurs timelapse Ramperpro d’ElysiaVisuals Corrections de bugs Correction de quelques problèmes avec sluggish GUI quand compilé avec Lua […]

Lire la suite